ul#cssmw {
  cursor: default;
  list-style-type: none;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  width: 0;
}
ul#cssmw ul {
  cursor: default;
  font-size: 0;
  list-style-type: none;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
}
ul#cssmw li {
  zoom:1;
  background-image: none;
  border-bottom: solid 1px #8AB573;
  margin-bottom: -1px;
  padding: 0 0 0 0;
  position: relative;
  white-space: nowrap;
}
ul#cssmw li ul {
  display: none;
  top: 0;
}
ul#cssmw li.hover ul {
  display: block;
  position: absolute;
}
ul#cssmw li {
  background-image: none;
  border-bottom: solid 1px #8AB573;
  margin-bottom: -1px;
}
ul#cssmw li span {
  background-image: none;
  display: block;
}
ul#cssmw li span a {
  background-image: url("../cssmw_images/linka.jpg");
  border-bottom: solid 1px #8AB573;
  color: #003300;
  display: block;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-style: normal;
  height: 18px;
  line-height: 18px;
  margin: 0 0 0 0;
  padding: 6px 10px 6px 35px;
  text-decoration: none;
  width: 105px;
}
ul#cssmw li * a {
  height: auto;
  width: auto;
}
ul#cssmw li span * a {
  height: auto;
  width: auto;
}
ul#cssmw li.hover span {
  display: block;
}
ul#cssmw li.hover span a {
  background-image: url("../cssmw_images/hovera.jpg");
  border-bottom: solid 1px #8AB573;
  color: #990000;
  text-decoration: none;
}
ul#cssmw ul.level-1 {
  left: 150px;
}
ul#cssmw ul.level-1 li {
  background-image: none;
  border-bottom: solid 1px #8AB573;
  margin-bottom: -1px;
}
ul#cssmw ul.level-1 li span {
  background-image: none;
  display: block;
}
ul#cssmw ul.level-1 li span a {
  background-image: url("../cssmw_images/grada.jpg");
  background-repeat: repeat-y;
  border-bottom: solid 1px #8AB573;
  color: #003300;
  display: block;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-style: normal;
  height: 18px;
  line-height: 18px;
  margin: 0 0 0 0;
  padding: 6px 10px 6px 6px;
  text-decoration: none;
  width: 134px;
}
ul#cssmw ul.level-1 li * a {
  height: auto;
  width: auto;
}
ul#cssmw ul.level-1 li span * a {
  height: auto;
  width: auto;
}
ul#cssmw ul.level-1 li.hover span {
  display: block;
}
ul#cssmw ul.level-1 li.hover span a {
  background-image: url("../cssmw_images/bga.jpg");
  background-repeat: repeat-y;
  border-bottom: solid 1px #8AB573;
  color: #990000;
  text-decoration: none;
}
ul#cssmw ul.level-2 {
  left: 150px;
}
ul#cssmw ul.level-2 li {
  background-image: none;
  border-bottom: solid 1px #8AB573;
  margin-bottom: -1px;
}
ul#cssmw ul.level-2 li a {
  background-image: url("../cssmw_images/bg.jpg");
  background-repeat: repeat-y;
  border-bottom: solid 1px #8AB573;
  color: #FFFFFF;
  display: block;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-style: normal;
  height: 18px;
  line-height: 18px;
  margin: 0 0 0 0;
  padding: 6px 10px 6px 6px;
  text-decoration: none;
  width: 134px;
}
ul#cssmw ul.level-2 li.hover a {
  background-image: url("../cssmw_images/grad.jpg");
  background-repeat: repeat-y;
  border-bottom: solid 1px #8AB573;
  color: #021302;
  text-decoration: none;
}
